@charset "utf-8";

html{
    scroll-behavior: smooth;
  }

.estimate-wark-flow-link {
    line-height: 2;
    letter-spacing: 0.05em;
    margin-left: 20px;
    padding-top: 15px;
}

.estimate-wark-flow-link h2 {
    font-size: 16px;
}

.estimate-wark-flow-link a {
    color: #0F93FF;
    font-weight: bold;
    margin-left: 15px;
}

.estimate-wark-flow-link a:hover {
    opacity: 0.7;
}

.estimate-wark-flow-link a::before {
    content: "▲";
    display: inline-block;
    transform: rotate(90deg);
    margin-right: 5px;
}

.estimate-wark-flow {
    margin: 20px 0px 0px 20px;
    line-height: 1.5;
    letter-spacing: 0.05em;
} 

.estimate-wark-flow h2 {
    font-size: 24px;
}

.estimate-wark-flow h2 span {
    display: inline-block;
    background: #BCBCBC;
    width: 10px;
    height: 24px;
    margin-right: 10px;
    transform: translatey(3px);
}

.estimate-wark-flow h3 {
    font-size: 20px;
    padding: 15px 0px;
}

.estimate-wark-flow h3::before {
    content: "●";
    color: #bcbcbc;
    margin-right: 5px;
    margin-left: -5px;
}

.estimate-wark-flow .estimate-wark-flow-step {
    display: grid;
    grid-template-columns: 3fr 2fr;
}

.estimate-wark-flow .yajirusi-image-div {
    text-align: center;
    margin: 15px 0px;
}

.estimate-wark-flow .wark-flow-step-guide h4 {
    margin-bottom: 10px;
}

#estimate-wark-flow02 {
    padding-bottom: 0;
}

.estimate-wark_page-top-btn {
    font-size: 15px;
    color: #fff !important;
    font-weight: bold;
    background: #747272;
    border: 1px solid #ccc;
    text-decoration: none;
    padding: 10px;
    border-radius: 15px;
    font-family: sans-serif;
    transition: 0.25s;
}

.estimate-wark_page-top-btn:hover {
    opacity: 0.7;
}


